disable_hardware_cursor(3)

NAME
disable_hardware_cursor - Disables the OS hardware cursor. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void disable_hardware_cursor(void);

DESCRIPTION
After calling this function, Allegro will be responsible for drawing the mouse cursor rather than the operating system. On some platforms calling enable_hardware_cursor() makes the return values of get_mouse_mickeys() unreliable. After calling this function, get_mouse_mickeys() returns reliable results again.

SEE ALSO
install_mouse(3), show_mouse(3), set_mouse_sprite(3), get_mouse_mickeys(3), gfx_capabilities(3), enable_hardware_cursor(3)